DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #871

Script van hanh 28 01 2021
01/28/2021 01:27 PM - Luc Tran Van

Status: Closed Start date: 01/28/2021

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/28/2021 03:42 PM - Luc Tran Van

- File TR_CONTRACT_DEL v1.txt added

#2 - 03/14/2021 11:12 PM - Luc Tran Van

- Status changed from New to Closed

Files

TR_CONTRACT_DEL.txt 5.38 KB 01/28/2021 Luc Tran Van
TR_CONTRACT_DEL v1.txt 6.44 KB 01/28/2021 Luc Tran Van
